Quels sont les navigateurs compatibles pour pouvoir utiliser le service Cloudwatt ?

Le portail web de Cloudwatt supporte les navigateurs suivants. Vous trouverez entre parenthèses les versions minimales à avoir pour une navigation confortable :

  • Internet Explorer (minimum version 9)
  • Chrome (minimum version 23)
  • Firefox (minimum version 15)
  • Safari (minimum version 536.26.14)
  • Opera (minimum version 12)
  • Chrome Android
  • Safari IOS